.mobile-copy {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 500;
}
.mobile-p {
  font-size: 1.6rem;
  line-height: 2.4rem;
  font-weight: 500;
}
.mobile-cta {
  font-size: 1.8rem;
  line-height: 2.2rem;
  font-weight: 500;
  padding: 13px 23px 13px;
}
.site-main p {
  font-size: 2.6rem;
  line-height: 3.1rem;
}
@media screen and (max-width: 768px) {
  .site-main p {
    font-size: 2rem;
    line-height: 3.2rem;
  }
}
@media screen and (max-width: 768px) {
  .hide-desktop {
    display: block;
  }
}
.contain {
  max-width: 1170px;
  margin: auto;
  height: 100%;
}
@media screen and (max-width: 768px) {
  .contain {
    padding: 0 2rem 0;
  }
}
.contain-custom {
  max-width: 1520px;
}
.fifty-percent {
  width: calc(50%);
  height: 100%;
  display: flex;
  position: relative !important;
  flex-direction: column;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .fifty-percent {
    float: none !important;
    width: 100%;
  }
}
.float-left {
  float: left;
}
.relative {
  position: relative;
}
.standard-padding {
  padding: 2rem;
}
.bg-white {
  background-color: #ffffff;
}
.heart-line {
  width: 34rem;
  border-bottom: 1px solid #ff6b00;
  width: 86%;
  margin: auto;
}
.heart-line:before {
  content: '';
  background: url('https://wvusstatic.com/2020/homepage/q1-performant-custom-template/knit-heart.svg');
  width: 16px;
  height: 19px;
  width: 16px !important;
  display: block;
  background-size: contain;
  transform: translateY(50%);
  margin: auto;
}
.hero {
  background: url("https://wvusstatic.com/2020/homepage/q1-performant-custom-template/hero-desktop1.jpg") no-repeat 50% 50%;
  background-size: cover;
  color: #ffffff;
  height: 700px;
}
.hero .text-container {
  max-width: 37rem;
  text-align: center;
  margin: auto;
}
.hero h1 {
  font-size: 5.7rem;
  text-transform: uppercase;
  margin: 0 0 1rem;
}
.hero h1 .smaller {
  font-size: 4rem;
  display: block;
}
.hero h1 .joy {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.hero h1 .joy-lockup {
  display: block;
  background: url("https://wvusstatic.com/2020/homepage/q1-performant-custom-template/joy-lockup.svg") no-repeat;
  filter: invert(0) sepia(0) saturate(0) hue-rotate(0deg) brightness(5);
  background-size: contain;
  height: 15rem;
  margin: 1.2rem auto 1.6rem;
}
.hero p {
  margin: 3.2rem auto 3.2rem;
  text-shadow: 1px 1px 8px #77821a;
  max-width: 39ch;
  font-size: 2.6rem;
  line-height: 3.1rem;
  font-weight: 300;
}
.hero .btn {
  text-transform: uppercase;
  font-size: 1.7rem;
  line-height: 1.556rem;
  font-weight: 700;
}
.hero .give-goat {
  font-size: 1.8rem;
  line-height: 2.2rem;
  font-weight: 300;
  color: #ffffff;
  max-width: 15ch;
  display: block;
  text-align: center;
  position: absolute;
  top: 332px;
  left: 325px;
}
@media screen and (max-width: 974px) {
  .hero .give-goat {
    display: none;
  }
}
@media screen and (min-width: 1545px) {
  .hero .give-goat {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .hero {
    background: none;
    height: auto;
  }
  .hero .img-wrapper {
    position: relative;
    height: 0;
    /* Formula is: (height / width * 100%) */
    padding-top: calc(195 / 320 * 100%);
  }
  .hero .img-wrapper img {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100%;
    height: auto;
    display: block !important;
  }
  .hero .text-container {
    display: flex;
    flex-direction: column;
  }
  .hero .text-container .heart-line {
    order: 1;
    margin: 0 auto 0.5rem;
    width: calc(100% + 4rem);
    margin: 0;
    position: relative;
    right: 2rem;
    bottom: 1.9rem;
  }
  .hero .text-container h1 {
    font-size: 2.5rem;
    line-height: 3rem;
    font-weight: 500;
    color: #ff6b00;
    order: 2;
    margin-top: -0.5rem;
  }
  .hero .text-container .joy-lockup {
    background-size: contain;
    height: 10rem;
    margin: 0.6rem auto 0;
    filter: none;
    background-position: 50% 50%;
    order: 3;
  }
  .hero .text-container p {
    order: 4;
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: 500;
    color: #333333;
    margin: 0rem auto 3rem;
    max-width: 27ch;
    text-shadow: none;
  }
  .hero .text-container a {
    order: 5;
  }
  .hero .text-container .give-goat,
  .hero .text-container .smaller {
    display: none;
  }
  .hero .text-container .btn {
    font-size: 1.3rem;
    line-height: 1.8rem;
    font-weight: 700;
    padding: 13px 16px 13px;
  }
}
.cta-section {
  margin: 14rem auto 25rem;
  position: relative;
}
.cta-section .giving-form {
  position: relative;
  z-index: 2;
}
.cta-section .contain {
  display: flex;
  border: 1px solid #ff6b00;
}
.cta-section .contain:before {
  content: "";
  display: block;
  position: absolute;
  top: -5.5rem;
  bottom: -5.5rem;
  right: 50%;
  max-width: 640px;
  margin: auto;
  width: 50%;
  background: url("https://wvusstatic.com/2020/homepage/q1-performant-custom-template/alpaca-desktop.jpg") 50% 50%;
  background-size: cover;
  z-index: -1;
}
.cta-section .contain div {
  flex: 1 1 50%;
}
.cta-section h2 {
  font-size: 2.3rem;
  line-height: 2.8rem;
  font-weight: 300;
  text-align: center;
  margin: 7rem 0 1.6rem;
}
@media screen and (max-width: 768px) {
  .cta-section h2 {
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: 500;
  }
}
.cta-section .larger-h2 {
  font-size: 2.8rem;
  line-height: 3.2rem;
  font-weight: 400;
  display: block;
  margin-top: 0.8rem;
}
.cta-section .custom-name {
  color: #006661;
  font-size: 5.5rem;
  line-height: 6.6rem;
  font-weight: 500;
  text-align: center;
  font-family: "Damion", cursive;
  margin: 0 auto 2.5rem;
  height: 77px;
}
@media screen and (max-width: 768px) {
  .cta-section .custom-name {
    font-size: 3rem;
    line-height: 4rem;
  }
}
.cta-section .btn {
  padding: 15px 63px;
  font-size: 1.7rem;
  line-height: 1.556rem;
  font-weight: 700;
}
.cta-section .price-array__wrapper--widget {
  display: flex;
  flex-direction: column !important;
  align-content: center !important;
  margin-bottom: -9px;
  font-weight: 500;
}
.cta-section .widget-button {
  margin: 2rem auto 0;
}
.cta-section .price-array__option {
  font-size: 2.4rem;
  line-height: 3.3rem;
  font-weight: 500;
}
.cta-section .different {
  font-weight: 300;
  display: block;
  text-align: center;
}
.cta-section .heart-line {
  margin: 4.2rem auto 6rem;
  max-width: 344px;
}
.cta-section .empower {
  font-size: 2.2rem;
  line-height: 2.6rem;
  font-weight: 300;
  text-align: center;
  max-width: 39ch;
  margin: 0 auto -45px;
}
.cta-section .empower strong {
  font-weight: 500;
}
.cta-section .honor-card-contianer {
  display: flex;
  transform: translateY(50%);
  width: 100%;
  max-width: 480px;
  justify-content: space-between;
  margin: auto;
  position: relative;
  top: 2rem;
}
.cta-section .honor-card-contianer img {
  max-width: 130px;
  width: 100%;
  box-shadow: 3px 3px 5px 0 rgba(102, 102, 102, 0.3);
  min-width: 0;
  flex-basis: 30%;
  align-self: center;
}
.cta-section .alpaca-img {
  position: relative;
}
.cta-section .alpaca-img:before {
  content: "";
  display: block;
  position: absolute;
  top: -8rem;
  bottom: 60%;
  right: 50%;
  max-width: 640px;
  margin: auto;
  width: 80%;
  left: -8.4rem;
  background: url("https://wvusstatic.com/2020/homepage/q1-performant-custom-template/knit-bg.svg") no-repeat;
  z-index: -2;
}
@media screen and (max-width: 1072px) {
  .cta-section .alpaca-img:before {
    top: -2.3rem;
  }
}
.cta-section .learn-how-text {
  bottom: -100px;
  position: absolute;
  left: -57px;
}
.cta-section .learn-how-text p {
  display: inline-block;
  font-size: 2.4rem;
  line-height: 2.9rem;
  font-weight: 400;
  margin: 0;
}
.cta-section .learn-how-text a {
  font-size: 2.4rem;
  line-height: 2.9rem;
  font-weight: 400;
  margin-left: 1rem;
}
.cta-section .learn-how-text .really {
  font-style: italic;
  font-weight: 100;
}
@media screen and (max-width: 1310px) {
  .cta-section .learn-how-text {
    left: 0;
  }
}
@media screen and (max-width: 1072px) {
  .cta-section .learn-how-text {
    bottom: -49px;
  }
}
@media screen and (max-width: 1017px) {
  .cta-section .learn-how-text {
    bottom: -73px;
  }
}
@media screen and (max-width: 889px) {
  .cta-section .learn-how-text {
    bottom: -103px;
  }
}
.cta-section .andy {
  position: absolute;
  top: 20%;
  left: 48%;
}
.cta-section .andy p {
  font-size: 1.8rem;
  line-height: 2.2rem;
  font-weight: 500;
  color: #ffffff;
  max-width: 16ch;
  text-shadow: 0px 0px 15px #9bb8ca;
}
@media screen and (max-width: 1072px) {
  .cta-section .andy {
    top: 14%;
    left: 38%;
  }
}
.cta-section .honor-tagline {
  position: absolute;
  bottom: -18rem;
  right: 0rem;
}
.cta-section .honor-tagline p {
  font-size: 1.6rem;
  line-height: 1.9rem;
  font-weight: 400;
  color: #000000;
  display: inline-block;
  max-width: 28ch;
  text-align: center;
}
.cta-section .honor-tagline img {
  position: relative;
  left: 32px;
  bottom: 13px;
}
@media screen and (max-width: 1072px) {
  .cta-section .contain:before {
    top: 0;
    bottom: 0;
  }
}
@media screen and (max-width: 768px) {
  .cta-section {
    margin: 7rem auto 17rem;
  }
  .cta-section .contain {
    padding: 0;
    border: none;
    flex-direction: column;
  }
  .cta-section .contain div {
    flex: 0 100%;
  }
  .cta-section .contain .alpaca-img:before {
    top: -20px;
    bottom: 23%;
    width: 106%;
  }
  .cta-section .contain:before {
    position: absolute;
    top: 10px;
    left: 10px;
    bottom: 10px;
    right: 10px;
    box-shadow: inset 0 0 0 1px #ff6b00;
    z-index: 1;
    width: inherit;
    max-width: none;
    background: none;
  }
  .cta-section .contain .andy p {
    text-shadow: 0px 0px 15px #9bb8ca;
    font-size: 1.4rem;
    line-height: 1.8rem;
    font-weight: 500;
  }
  .cta-section .contain .img-wrapper-alpaca {
    position: relative;
    height: 0;
    /* Formula is: (height / width * 100%) */
    padding-top: calc(400 / 345 * 100%);
  }
  .cta-section .contain .img-wrapper-alpaca .andy-mobile {
    position: absolute;
    display: block !important;
    top: 0;
    left: 0;
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .cta-section .contain h2,
  .cta-section .contain .larger-h2 {
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: 500;
    max-width: 20ch;
    margin: 1rem auto 2rem;
  }
  .cta-section .contain h2 br,
  .cta-section .contain .larger-h2 br,
  .cta-section .contain h2 span,
  .cta-section .contain .larger-h2 span {
    display: none;
  }
  .cta-section .contain h2 .larger-h2,
  .cta-section .contain .larger-h2 .larger-h2 {
    margin: 0;
    display: inline;
  }
  .cta-section .contain .custom-name {
    font-size: 3.3rem;
    line-height: 4rem;
    font-weight: 500;
    margin: 0 auto 3rem;
    height: 40px;
  }
  .cta-section .contain .price-array__option {
    font-size: 2rem;
    line-height: 2.5rem;
    font-weight: 500;
  }
  .cta-section .contain .btn {
    font-size: 1.3rem;
    line-height: 1.8rem;
    font-weight: 700;
    padding: 13px 47px 13px;
    width: auto;
  }
  .cta-section .contain .different {
    display: none;
  }
  .cta-section .contain .heart-line {
    margin: 1rem auto 4rem;
  }
  .cta-section .contain .empower {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 500;
    max-width: 27ch;
    margin-bottom: -3rem;
  }
  .cta-section .contain .empower strong {
    font-weight: 700;
  }
  .cta-section .contain .honor-card-contianer {
    top: 1rem;
    z-index: 1;
    max-width: 480px;
  }
  .cta-section .contain .honor-tagline {
    width: calc(100% - 4rem);
    text-align: center;
    left: 0;
  }
  .cta-section .contain .honor-tagline img {
    left: 29px;
    bottom: 12px;
  }
  .cta-section .contain .honor-tagline p {
    max-width: 19ch;
  }
}
@media screen and (min-width: 450px) and (max-width: 768px) {
  .honor-tagline {
    bottom: -15rem !important;
  }
}
@media screen and (max-width: 450px) {
  .honor-tagline {
    bottom: -19% !important;
  }
  .cta-section .alpaca-img:before {
    background-size: contain;
  }
}
.price-array__option.is-selected:before {
  display: none;
}
.gifts-section {
  background-color: #edf9fb;
  width: calc(100% + 30px);
  position: relative;
  right: 15px;
  text-align: center;
  padding: 0 2rem;
}
.gifts-section .heart-line {
  width: 24%;
  position: relative;
  bottom: 19px;
}
.gifts-section h2 {
  font-size: 3rem;
  line-height: 3.6rem;
  font-weight: 500;
  margin: 6rem auto 1.5rem;
}
.gifts-section .tagline {
  font-size: 2.2rem;
  line-height: 2.6rem;
  font-weight: 300;
  max-width: 76ch;
  margin: auto;
}
.gifts-section h3 {
  font-size: 2.4rem;
  line-height: 2.6rem;
  font-weight: 500;
}
.gifts-section h3 a {
  color: #333333 !important;
  font-weight: 500;
}
.gifts-section h3 a:hover {
  color: #006661 !important;
  transition: color 0.25s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.gifts-section .copy {
  font-size: 1.6rem;
  line-height: 1.9rem;
  font-weight: 300;
  margin: 0.5rem auto 4.5rem;
}
.gifts-section .copy strong {
  font-weight: 500;
}
.gifts-section .product-container {
  display: flex;
  justify-content: space-around;
  width: calc(100% + 40px);
  position: relative;
  right: 20px;
}
.gifts-section .product-container h3 {
  margin: 5.2rem auto 0.7rem;
}
.gifts-section .product-container .product1,
.gifts-section .product-container .product2,
.gifts-section .product-container .product3 {
  max-width: 236px;
  padding-bottom: 1rem;
}
.gifts-section .product-container .product1 h3 {
  max-width: 20ch;
}
.gifts-section .product-container .product1 .copy {
  max-width: 26ch;
}
.gifts-section .product-container .product2 h3 {
  max-width: 16ch;
}
.gifts-section .product-container .product2 .copy {
  max-width: 25ch;
}
.gifts-section .product-container .product3 h3 {
  max-width: 17ch;
}
.gifts-section .product-container .product3 .copy {
  max-width: 25ch;
}
.gifts-section .img-container,
.gifts-section .outer {
  max-width: 236px;
  margin: 0 auto 1rem;
}
.gifts-section .outer {
  position: relative;
  transition: all 0.25s ease-in-out;
}
.gifts-section .outer:hover {
  transform: scale(1.1);
  transition: all 0.25s ease-in-out;
}
.gifts-section .product-img {
  border-radius: 50%;
}
.gifts-section .pseudo {
  position: relative;
}
.gifts-section .pseudo:before {
  content: '';
  position: absolute;
  top: 10px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border-radius: 50%;
  box-shadow: inset 0 0 0 1px #ff6b00;
}
.gifts-section .celebrity-img {
  border-radius: 50%;
  width: 140px !important;
  position: absolute;
  top: 98px;
  right: -55px;
}
.gifts-section .see-all-gifts {
  font-size: 2rem;
  line-height: 3.1rem;
  font-weight: 300;
  margin: 2.2rem auto 8rem;
  display: inline-block;
}
@media screen and (max-width: 941px) {
  .gifts-section .product1,
  .gifts-section .product2,
  .gifts-section .product3,
  .gifts-section .img-container,
  .gifts-section .outer,
  .gifts-section img {
    max-width: 185px;
  }
  .gifts-section .celebrity-img {
    border-radius: 50%;
    width: 100px !important;
    position: absolute;
    top: 86px;
    right: -37px;
  }
}
@media screen and (max-width: 768px) {
  .gifts-section .heart-line {
    width: calc(100% + 40px);
    position: relative;
    right: 20px;
  }
  .gifts-section .contain {
    display: flex;
    flex-direction: column;
    padding: 0;
  }
  .gifts-section .contain .tagline {
    order: 3;
    font-size: 1.4rem;
    line-height: 2.4rem;
    font-weight: 500;
    margin: 0 auto 3.5rem;
  }
  .gifts-section .contain .tagline .mobile-learn-more {
    display: inline-block !important;
  }
  .gifts-section .contain .tagline .mobile-learn-more a {
    margin: 0;
    font-size: 1.4rem;
    line-height: 2.4rem;
    font-weight: 500;
  }
  .gifts-section .contain .see-all-gifts {
    display: none;
  }
  .gifts-section .contain .product-container {
    flex-direction: column;
    margin-bottom: -1.5rem;
  }
  .gifts-section .contain .product1,
  .gifts-section .contain .product2,
  .gifts-section .contain .product3 {
    display: flex;
    flex-direction: column;
    margin: auto;
  }
  .gifts-section .contain .product1 .outer,
  .gifts-section .contain .product2 .outer,
  .gifts-section .contain .product3 .outer {
    order: 1;
  }
  .gifts-section .contain .product1 h3,
  .gifts-section .contain .product2 h3,
  .gifts-section .contain .product3 h3 {
    order: 2;
    margin: 2.2rem auto 0.7rem;
    font-size: 2rem;
    line-height: 2.6rem;
    font-weight: 500;
  }
  .gifts-section .contain .product1 .copy,
  .gifts-section .contain .product2 .copy,
  .gifts-section .contain .product3 .copy {
    order: 3;
  }
  .gifts-section h2 {
    font-size: 2.6rem;
    line-height: 3.6rem;
    font-weight: 500;
    margin: 1rem auto 2.2rem;
    max-width: 20ch;
  }
}
@media screen and (max-width: 420px) {
  .gifts-section .celebrity-img {
    border-radius: 50%;
    width: 63px !important;
    position: absolute;
    top: 130px;
    right: 5px;
  }
}
.owl-carousel .owl-item {
  display: flex;
  justify-content: center;
}
.owl-theme .owl-dots .owl-dot span {
  border: 1px solid #ff6b00 !important;
  background: transparent !important;
}
.owl-theme .owl-dots .owl-dot.active span {
  background: #ff6b00 !important;
}
.owl-theme .owl-nav.disabled + .owl-dots {
  margin: 0;
  position: relative;
  bottom: 39px;
}
.wv-trust {
  text-align: center;
  margin: 0 auto 13rem;
}
.wv-trust .contain {
  padding: 0;
}
.wv-trust h2 {
  font-size: 3rem;
  line-height: 3.6rem;
  font-weight: 500;
  margin: 8rem auto 1.5rem;
}
.wv-trust .tagline {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 300;
  max-width: 60ch;
  margin: auto;
}
.wv-trust .trust-container {
  display: flex;
  margin: 10rem auto auto;
  height: 100%;
}
.wv-trust .trust-container div {
  background: linear-gradient(#f3fbfc, #e6f9fb);
  border: 2px solid #d9f3f7;
  border-radius: 8px;
  padding: 0px 20px 10px;
  margin: 0 1.25rem 0;
  flex-basis: 25%;
  align-self: stretch;
}
.wv-trust .trust-container img {
  max-width: 125px;
  transform: translateY(-50%);
}
.wv-trust .trust-container h3 {
  font-size: 2.4rem;
  line-height: 3.2rem;
  font-weight: 500;
  margin: -39px 0 20px;
}
.wv-trust .trust-container p {
  font-size: 1.48rem;
  line-height: 2.4rem;
  font-weight: 300;
}
.wv-trust .trust-container p strong {
  font-weight: 500;
}
@media screen and (max-width: 817px) {
  .wv-trust .contain img {
    max-width: 102px;
  }
  .wv-trust .contain h3 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .wv-trust {
    margin: 0 auto -2rem;
  }
  .wv-trust h2 {
    margin: 5rem auto 1.5rem;
    font-size: 2.6rem;
    line-height: 3.6rem;
    font-weight: 500;
  }
  .wv-trust .tagline {
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 500;
  }
  .wv-trust .trust-container {
    margin: 7rem auto auto;
    flex-direction: column;
  }
  .wv-trust .trust-container div {
    margin: 0 0 5.5rem;
  }
  .wv-trust .trust-container div h3 {
    font-size: 2.4rem;
    line-height: 3.2rem;
    font-weight: 500;
    margin: -36px 0 20px;
  }
  .wv-trust .trust-container div p {
    font-size: 1.6rem;
    line-height: 2.4rem;
    font-weight: 300;
  }
}
.news-headline {
  text-align: center;
}
.news-headline h2 {
  font-size: 3rem;
  line-height: 3.6rem;
  font-weight: 500;
  margin-bottom: 1.5rem;
}
.news-headline p {
  font-size: 2rem;
  line-height: 2.6rem;
  font-weight: 300;
  margin-bottom: 3rem;
}
@media screen and (max-width: 768px) {
  .news-headline h2 {
    font-size: 2.6rem;
    line-height: 3.6rem;
    font-weight: 500;
    margin: 0 auto 1.5rem;
    max-width: 22ch;
  }
  .news-headline p {
    max-width: 30ch;
    margin: 0 auto 3rem;
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 500;
  }
}
.story-summaries .featured-story-wrapper {
  padding: 2rem;
}
